﻿/*
	Descripción: Anquintorre.com
	Version: 3.0
	Auteur: GRUPO5.COM
	Auteur WEB: http://www.grupo5.com/
*/

/*_________Google_Fonts__________*/

@import url(http://fonts.googleapis.com/css?family=Quattrocento);


/*___________H1-H2-H3_____________*/


.titsec{
	font: normal 31px 'Quattrocento', serif;
	color:#292929;
	line-height:35px;
	margin-bottom:15px;
	background: url(../images/icosec.gif) no-repeat 0px 5px;
	padding:0px 0 0 10px;
}

.titsec a {text-decoration:none; color:#292929;}
.titsec a:hover{text-decoration:none; color:#292929;}


.subtit{
	font: normal 24px 'Quattrocento', serif;
	color:#292929;
	line-height:25px;
	margin:10px 0 5px 0;
	background: url(../images/icosec.gif) no-repeat 0px 0px;
	padding:0px 0 0 10px;
}

.subtit a {text-decoration:none; color:#292929;}
.subtit a:hover{text-decoration:none; color:#292929;}

.title{
	font: bold 20px 'Quattrocento', serif;
	/*color:#9f0009;*/
	color:#292929;
	line-height:25px;
	margin:10px 0 5px 0;
	background: url(../images/icotit.gif) no-repeat 0px 5px;
	padding:0px 0 0 8px;
}

.title a {text-decoration:none; color:#292929;}
.title a:hover{text-decoration:none; color:#292929;}

.txtcal{font: bold 20px 'Quattrocento', serif; color:#292929;}


/*___________TEXTOS_________*/

.gray{color:#c1c1c1;}
.brown{color:#ab8853;}
.red{color:#ff1414;}

.obligatorio{ font-size: 14px; color:#ff1414; font-style:italic}

.precio{ font: normal 17px 'Quattrocento', serif; color:#ab8853; line-height:22px;}
.precio span{font-size:24px; color:#c1c1c1;}
.precio span a{font-size:24px; color:#c1c1c1;}
.precio span a:hover{font-size:24px; color:#c1c1c1;}

.txtbig{ font: italic 15px 'Quattrocento', serif; color:#1f1f1f; line-height:22px; font-weight:bold}


.txtmin{font-size:13px; line-height:15px}

.lema{color:#333;font-style:italic;margin-bottom:15px}
.telefono{
	font: normal 33px 'Times New Roman', Times, serif;
	color:#555;
	background: url(../images/iconotelf.gif) no-repeat 0 3px; padding-left:35px;
	float:right
}

.titaba {
	font: normal 24px 'Times New Roman', Times, serif;
	line-height:25px;
	color:#fff;
	margin-bottom:10px;
}

.loca{background: url(../images/icomap.png) no-repeat 0 0px; padding-left:24px;}
.cont{background: url(../images/icoema.png) no-repeat 0 4px; padding-left:30px;}


.txtaba{
	font: normal 15px 'Times New Roman', Times, serif;
	color: #999;
	text-decoration: none;
	/*margin-bottom:15px*/
}
.txtaba a{color: #999; text-decoration: none;}
.txtaba a:hover{color: #ccc; text-decoration: none;}


.abajo{
	font: italic 12px 'Times New Roman', Times, serif;
	color: #4b4b4b;
	text-decoration: none;
	text-align:center;
	/*margin-bottom:15px*/
}
.abajo a{color: #4b4b4b; text-decoration: none;}
.abajo a:hover{color: #ccc;	text-decoration: none;}
